/*
  Fix for horizontal scroll-bar.

  This project's styling uses `100vw` on multiple spots. There is a known browser issue where `100vw` is not actually accurate,
  because the browser's scroll-bars are not excluded from the `100vw` calculation.

  E.g. if the browser's scroll-bar is 10px then 100vw = 100% width of the screen + 10px. These 10px must be removed.

  A simple solution is to set `overflow-x: hidden;` on the body which will "cut" these needless 10px.
*/
body {
  overflow-x: hidden;
}
